<div>
<form action='{% url 'app:approve' image.id %}' method='post' role='form'>
    {% csrf_token %}
    <input type="hidden" name="id" value="{{ comment.id }}">
    <input type="submit" value="Approve" class="btn {{ comment.approved|yesno:'btn-success,btn-primary' }}">
  </form>
</div>